package com.ssj.service.conch.conch.dto;

import java.io.Serializable;
import java.util.ArrayList;
import java.util.List;

/**
 * @author yrf
 * @description
 * @time 2019/8/14 15:20
 */
public class HomeworkPictureCommentDTO implements Serializable {

    private static final long serialVersionUID = 5987984047908460320L;

    private String homeworkCommentUrl;
    private Integer isComposition;
    private String compositionVideoPath;
    private List<String> compositionCommentList = new ArrayList<>();

    public String getHomeworkCommentUrl() {
        return homeworkCommentUrl;
    }

    public void setHomeworkCommentUrl(String homeworkCommentUrl) {
        this.homeworkCommentUrl = homeworkCommentUrl;
    }

    public Integer getIsComposition() {
        return isComposition;
    }

    public void setIsComposition(Integer isComposition) {
        this.isComposition = isComposition;
    }

    public List<String> getCompositionCommentList() {
        return compositionCommentList;
    }

    public void setCompositionCommentList(List<String> compositionCommentList) {
        this.compositionCommentList = compositionCommentList;
    }

    public String getCompositionVideoPath() {
        return compositionVideoPath;
    }

    public void setCompositionVideoPath(String compositionVideoPath) {
        this.compositionVideoPath = compositionVideoPath;
    }
}
